Subject: NBO summary

From: "Qadir K. Timerghazin" <[email-masked]>
Date: Sun, 5 Sep 1999 10:33:48 +0500

Dear CCLers,

Some days ago I posted questions about NBO method:

QKT> 1. Is it correct to perform NBO analysis of density obtained from DFT
QKT> calculation? I mean not only Natural Populational Analysis but also
QKT> NHO and NBOs.

QKT> 2. After NBO analysis we obtain a set of NHOs and NBOs constructed
>>from s, p, d, etc. orbitals. What kind of functions describe this
QKT> basic orbitals? Are these Slater orbitals or simply orbitals of
QKT> H-atom? If I want to visualize NBOs what fonctions should I use?

Many thanks to Eric Glendening and Alan Shusterman who replied me:

***************************************************************
Eric D. Glendening:

>> 1. Is it correct to perform NBO analysis of density obtained from DFT
>> calculation? I mean not only Natural Populational Analysis but also
>> NHO and NBOs.

EG> The NBO methods can be applied to any density, SCF, MPn, DFT, etc..
EG> There's nothing inappropriate in doing so.

>> 2. After NBO analysis we obtain a set of NHOs and NBOs constructed
>> >from s, p, d, etc. orbitals. What kind of functions describe this
>> basic orbitals? Are these Slater orbitals or simply orbitals of
>> H-atom? If I want to visualize NBOs what fonctions should I use?

EG> All orbital sets in NBO analysis are ultimately linear combinations
EG> of the atomic orbital basis functions (probably Gaussian functions)
EG> used in the calculation.  NBO will, on request, print the various
EG> transformation matrices that it has computed.  For example, use
EG> the AONHO keyword to print the transformation from AOs to NHOs.

EG> The PLOT keyword is also useful.  This keyword causes the program to
EG> write a series of files to disk that can be used as input for an
EG> orbital plotter (ORBPLT) for visualizing NAOs, NHOs, NBO, etc. You
EG> might contact Frank Weinhold ([email-masked]) about this
EG> program.
***************************************************************
Alan Shusterman:

>>>Is it correct to perform NBO analysis of density obtained from DFT calculation?
>>>I mean not only Natural Populational Analysis but also NHO and NBOs.

AS> This is an interesting question and I once asked an 'NBO expert' for the answer, but his
AS> reply was either lost or not given.

AS> My own feeling is this: the NBO analysis uses the elements of the density matrix which
AS> are derived in turn from the occupied Kohn-Sham orbitals. Since the KS orbitals should
AS> give a good
AS> description of the electron density distribution (even better than HF?), the KS
AS> density matrix should be useful and so should the analysis of the matrix. The "problem"
AS> for me, if there is one, is
AS> exactly what do the NHO and NBO analyses do with the density matrix and does that make
AS> sense?

AS> There are certainly parts of the NBO analysis that might NOT make a lot of sense if
AS>  DFT models are used. For example, NBO reports 2nd-order perturbation energies for
AS> interactions between filled
AS> and empty NBO. The perturbation energies depend on the orbital energies, and KS
AS> orbital energies are nothing like HF orbital energies so I would expect DFT and HF
AS> results to be very different.

>>>After NBO analysis we obtain a set of NHOs and NBOs constructed from s, p, d, etc.
>>>orbitals. What kind of functions describe this basic orbitals? Are these Slater orbitals
>>> or simply orbitals of
>>>H-atom? If I want to visualize NBOs what fonctions should I use?

AS> The NAO, NHO, and NBO are constructed from the basis set used in your original DFT
AS> (or HF) calculation. If you used the STO-3G basis set then these are STO-3G functions.
AS>  Hardly any calculations
AS> use real Slater orbitals or H-atom orbitals, so it is unlikely that the NBO would be
AS>  based on these. If you want to make pictures of the NBO, apply the NBO mixing
AS> coefficients to the basis set
AS> you used for your calculation.
*******************************************************************

With best regards,
 Qadir                          mailto:[email-masked]